<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Slider</title>
	<link rel="stylesheet" href="style.css">
	<script src="code.js" defer></script>
</head>

<body>
	<h1 class="slider">Слайдер</h1>
	<div class="wrapper">
		<div class="slider-container">
			<div class="slider-track">
				<img class="slider-item" src="https://img4.goodfon.ru/original/2560x1600/6/fa/firewatch-campo-santo-kholmy-vid-igra-art-gory-pozharnyi-doz.jpg">
				<img class="slider-item" src="https://img5.goodfon.ru/original/1920x1080/c/a8/diana-hryhorian-by-diana-hryhorian-minimalizm-peizazh-art-pr.jpg">
				<img class="slider-item" src="https://i.pinimg.com/originals/bc/9f/c5/bc9fc588f7ce30f2d69c7e6dc895ba5d.jpg">
				<img class="slider-item" src="https://mir-s3-cdn-cf.behance.net/project_modules/2800_opt_1/34b8e256774529.59bb9134bf9e5.png">
				<img class="slider-item" src="https://avatars.mds.yandex.net/get-zen_doc/118284/pub_59f3f8275f49672e19ddb25c_59f3ff0b256d5ccbb271e372/scale_1200">
				<img class="slider-item" src="https://obojki.ru/uploads/posts/2020-09/1601160144_1586345592_1-p-minimalisticheskie-foni-3.jpg">
				<img class="slider-item" src="https://media.sketchfab.com/avatars/a335a5fba26b4b3d930cb09c76b4bced/d861c465ddba457491a9424dd58f5a58.jpg">
				<img class="slider-item" src="https://vsthemes.ru/uploads/posts/2017-12/1582033157_8k-minimalist_vsthemes_ru-19.jpg">
				<img class="slider-item" src="https://img1.goodfon.ru/wallpaper/nbig/1/c6/gory-les-noch-firewatch.jpg">
				<img class="slider-item" src="https://img5.goodfon.ru/original/1920x1200/5/fd/viaduk-poezd-transport-zvezdy-liudi-peizazh-minimalizm-gory.jpg">
				<img class="slider-item" src="https://wallbox.ru/wallpapers/main2/201732/1502561498598f44da4a2574.11226162.jpg">
				<img class="slider-item" src="https://img4.goodfon.ru/original/1920x1200/6/fa/firewatch-campo-santo-kholmy-vid-igra-art-gory-pozharnyi-doz.jpg">
				<img class="slider-item" src="https://avatars.mds.yandex.net/get-pdb/1651893/5d55f5c3-1e3b-424e-b587-7af01e27319a/s1200">
				<img class="slider-item" src="https://img3.akspic.ru/image/21185-biom-gora-dnevnoe_vremya-iskusstvo-pejzazhi_gor-2880x1800.jpg">
				<img class="slider-item" src="https://wallpapertag.com/wallpaper/full/6/e/e/745663-large-flume-wallpapers-1920x1080-download-free.jpg">
				<img class="slider-item" src="https://i.artfile.ru/3840x2157_1406802_[www.ArtFile.ru].jpg">
    </div>
			</div>
		</div>
		<div class="slider-buttons">
			<button class="btn-prev">Prev</button>
			<button class="btn-next">Next</button>
		</div>
</body>

</html>


